Loading...
Searching...
No Matches
proteinintegercode.cpp File Reference

transform protein amino acid sequence into vectors of amino acid codes More...

`#include "proteinintegercode.h"`
`#include "pappsomspp/core/exception/exceptionoutofrange.h"`

Go to the source code of this file.

## Detailed Description

transform protein amino acid sequence into vectors of amino acid codes

Date
  22/05/2023

Author
  Olivier Langella

Definition in file proteinintegercode.cpp.